/*Re-imlementacion bootstrap*/
.card-body{
	padding:5px
}

.accordion{
	border: solid;
	border-color: #E6E9ED;
	border-width: 1px;
}

.height-70 {
  height: 70vh;
}







/*.Re-imlementacion bootstrap*/

/*
Full screen Modal 
*/

/*
.Full screen Modal 
*/

/*Re-imlementacion gentelella*/

body{
	font-size: 15px
}

.nav-md .container.body .col-md-3.left_col {
	width:220px;
}

.table td, .table th {
    padding: .35rem;
    vertical-align: middle;
    border-top: 1px solid #dee2e6;
}

.nav.child_menu > li > a {
  font-size: 14px;
  padding: 10px;
  }

.nav-sm .nav.side-menu li a {
  text-align: center !important;
  font-weight: 400;
  font-size: 11px;
  padding:; 
  }
  
.nav-sm .container.body .col-md-3.left_col {
  width: 70px;
  z-index: 1000;
  }
    
 .panel_toolbox > li > a {
  padding: 5px;
  color: black;
  font-size: 14px;
  }
    
  .x_panel-2 {
    position: relative;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 0px;
    padding: 10px 17px;
    display: inline-block;
    background: linear-gradient(45deg,#e9ecef,#e9ecef);
    border: 1px solid #E6E9ED;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    -webkit-transition: all .2s ease;
    transition: all .2s ease; }
    
   
   

table.dataTable thead tr {
    background-color: #e9ecef;
    color: #5A738E;
}  
    
/*Re-imlementacion gentelella*/

    
/*Estilos Area con datos*/



.pricing-box {
    background-color: #ffffff;
    box-shadow: 0px 2px 15px 0px rgb(0 0 0 / 50%);
    border-radius: 4px;
    flex: 1;
    padding: 0 30px 30px;
    margin: 2%;
    min-width: 250px;
    max-width: 350px;
}


.autoScrollbar{
	overflow: auto
}

.panel-heading{
	border-bottom : solid;
	border-color: #E6E9ED;
	border-width: 1px;
}


.max-height {
	height: 500px;
	overflow: auto;
}

td span {
    line-height: 28px;
    text-transform: uppercase;
    color:#15A0BB;
    font-weight:bolder;
}

.dtr-control{
    text-transform: uppercase;
    color:#15A0BB;
    font-weight:bolder;
}



.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color:#80a707;
}

.far {
    font-weight: 400;
     color:#80a707;
}


 .btn  .fa {
      color:#fff;
}
 
.btn-primary{
      color:fff;
      background-color:#15a0bb;
      border:none;
} 
 
.btn-primary:hover{
 
      background-color:#80a707;
  
}

.btn-primary:focus{
 
      background-color:#80a707;
  
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color:#80a707;
     background-color:#80a707;
} 
 


/*.Estilos Area con datos*/




/*Stilos grilla del tablero */

#external-grid-container
{
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
    padding: 5px;
	border: 2px dashed #000;
}

#dashBoard-grid
{
	background-color:#F7F7F7;
    min-height: 600px;

}

.grid-stack-item {
	color: #2c3e50;
	text-align: center;
	background-color:white;
	border: solid;
	border-width: 1px;
	border-color: grey;
	
}

.bottom { 
    position:absolute;                  
    bottom:0;                          
    left:0;                          
} 
      

/*.Stilos grilla del tablero */





/*Estilos formulario */

.floatRight {
	float: right;
	position: relative;
}


.fieldRequired { 
	font-weight: bold;
    color: #FC6F6F                          
} 
/*.Estilos formulario */




/*Paneles del index*/
.order-card {
    color: #fff;
}

.bg-smart {
	background: linear-gradient(45deg,#e9ecef,#e9ecef);
	color:grey;
}


hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.bg-c-blue {
    background: linear-gradient(45deg,#179FB7,#179FB7);
}

.cardBootDey {
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2.94px 0.06px rgba(4,26,55,0.16);
    box-shadow: 0 1px 2.94px 0.06px rgba(4,26,55,0.16);
    border: none;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.cardBootDey .card-block {
    padding: 25px;
}

.order-card i {
    font-size: 26px;
}

.f-left {
    float: left;
}

.f-right {
    float: right;
}

/*.Paneles del index*/


main{
  height: 100%;
  display: flex;
  margin: 0 20px; // To look nice on mobile
  text-align: center;
  flex-direction: column;
  align-items: center;
  justify-content: center;
 }
 
/* modifica radio button css */

.radio-toolbar input[type="radio"]:checked + label {
    background-color: #ABD039;
    border-color: #15a0bb;
    color: #3c595f;
    font-weight: bold;
}


.radio-toolbar label {
    display: inline-block;
    background-color: #ddd;
    padding: 10px 20px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    border: 2px solid #444;
    border-radius: 4px;
    font-weight: bold;
}

/* .modifica radio button css */



/*modifica tooltip*/


.tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;

}

.tooltip-inner {
  max-width: 350px;

  padding: 0.25rem 0.5rem;
  color: #fff;
  text-align: left;
  background-color: #3A3A3A;
  border-radius: 0.25rem;
}

/*modifica tooltip*/



.bg-tasks{
	background-color: #81F79F;
}